Bug 854460 - Upgrade erlang-riak_client to ver. 1.3.0
Upgrade erlang-riak_client to ver. 1.3.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-riak_client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On: 854458
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 02:03 EDT by Peter Lemenkov
Modified: 2012-11-22 03:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 03:39:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-09-05 02:03:50 EDT
Subj.
Comment 1 Fedora Update System 2012-10-10 13:17:55 EDT
erlang-riak_client-1.3.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-riak_client-1.3.1-1.fc17
Comment 2 Fedora Update System 2012-10-10 13:18:05 EDT
erlang-riak_client-1.3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-riak_client-1.3.1-1.fc18
Comment 3 Fedora Update System 2012-10-10 13:18:17 EDT
erlang-riak_client-1.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-riak_client-1.3.1-1.el6
Comment 4 Fedora Update System 2012-10-10 20:57:50 EDT
Package erlang-riak_client-1.3.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-riak_client-1.3.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15846/erlang-riak_client-1.3.1-1.fc17
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.